Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 415af46dc9269095c06e3957d6b04642ea6a47c4 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
Bundle-Version: 0.12.1
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.team.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.filesystem;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)"
Export-Package: org.eclipse.egit.core;version="0.12.1",
 org.eclipse.egit.core.internal;version="0.12.1";x-internal:=true,
 org.eclipse.egit.core.internal.storage;version="0.12.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
 org.eclipse.egit.core.internal.trace;version="0.12.1";x-internal:=true,
 org.eclipse.egit.core.internal.util;version="0.12.1";x-friends:="org.eclipse.egit.ui",
 org.eclipse.egit.core.op;version="0.12.1",
 org.eclipse.egit.core.project;version="0.12.1",
 org.eclipse.egit.core.securestorage;version="0.12.1",
 org.eclipse.egit.core.synchronize;version="0.12.1",
 org.eclipse.egit.core.synchronize.dto;version="0.12.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.eclipse.jgit.api;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.api.errors;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.dircache;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.errors;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.lib;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.merge;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.revwalk;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.storage.file;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.revwalk.filter;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.transport;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.treewalk;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.treewalk.filter;version="[0.12.1,0.13.0)",
 org.eclipse.jgit.util;version="[0.12.1,0.13.0)"

Back to the top